@charset "UTF-8";
[data-swatch="satin gold"] { --swatch-background-color: #CBA135}[data-swatch="rose gold"] { --swatch-background-color: #B76E79}[data-swatch="gold"] { --swatch-background-color:#FFD700}[data-swatch="silver"] { --swatch-background-color: #C0C0C0}[data-swatch="black chrome"] { --swatch-background-color: #000}
